body {
    background-color: #d7d8d9;
    min-height: 100%;
}
* {
    font-family: helvetica;
}

:focus {
    box-shadow: none!important
}
::-webkit-scrollbar {
    width: 10px;
    height: 10px;
    cursor: pointer;
    -webkit-border-radius: 10px;
    border-radius: 10px
}

::-webkit-scrollbar-track {
    background-color: #716f6f;
    -webkit-border-radius: 10px;
    border-radius: 10px
}

::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: rgba(255,255,255,.8);
    background-color: #d0d0d0
}

::-webkit-scrollbar-thumb:window-inactive {
    background: rgba(255,255,255,.4);
    background-color: #d0d0d0
}

::-ms-scrollbar {
    width: 12px;
    height: 10px;
    cursor: pointer
}

::-ms-scrollbar-track {
    -ms-box-shadow: inset 0 0 6px rgba(155,155,155,1);
    -ms-border-radius: 10px;
    border-radius: 10px
}

::-ms-scrollbar-thumb {
    -ms-border-radius: 10px;
    border-radius: 10px;
    background: rgba(255,255,255,.8);
    -ms-box-shadow: inset 0 0 6px rgba(0,0,0,.5)
}

::-ms-scrollbar-thumb:window-inactive {
    background: rgba(255,255,255,.4)
}

.navbar-cgu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #606060;
    z-index: 1;
    color: white;
    padding: 5px;
}
.navbar-cgu .btn-toc {
    background: url(/img/icons/menu_blanc.svg) center no-repeat;
    border-color: transparent;
    transition: all .5s ease;
    transform: rotate(23deg);
    width: 30px;
    height: 30px;
    background-size: contain;
    position: relative;
    display: block;
    float: left;
}
.navbar-cgu .btn-toc-container:hover {
	cursor: pointer;
}
.navbar-cgu .btn-toc-container:hover > .btn-toc{
    transform: rotate(0deg);
    background-image: url(/img/icons/menu_vert.svg);
}
.navbar-cgu .btn-toc-container span {
    display: block;
    float: left;
    margin-top: 6px;
    margin-left: 5px;
    font-weight: bold;
    color: white;
}
@media all and ( max-width: 260px ) {
    .navbar-cgu .btn-toc-container span {
        display: none;
    }
}
.navbar-cgu .btn-toc-container:hover > span {
    color: #00988a;
    transition: all .5s ease;
}
.navbar-cgu .changearticle {
    display: block;
    float: right;
    margin-right: 5px;
    cursor: pointer;
}
.navbar-cgu .changearticle > div {
    display: block;
    float: left;
    position: relative;
}
.navbar-cgu .changearticle > div > div {
     background: url( /img/icons/fleche_blanc.svg ) center no-repeat;
     width: 30px;
     height: 30px;
     background-size: 20px;
     transform: rotate( -90deg );
     float: left;
}
.navbar-cgu .changearticle > div.next {
     margin: 0 10px;
}
.navbar-cgu .changearticle > div.next > div{
     transform: rotate( 90deg );
     float: right;
}
.navbar-cgu .changearticle > div.up > div {
    background-image: url( /img/icons/fleche_blanc_cercle.svg );
    background-size: 25px;
    float: right;
    transform: rotate(0);
}
@media all and ( min-width: 550px ) {
    .navbar-cgu .changearticle > div.back:after {
        content : 'Article précédent';
        border-right: 1px solid white;
        display: block;
        width: 145px;
        margin-top: 5px;
    }
    .navbar-cgu .changearticle > div.next:after {
        content : 'Article suivant';
        display: block;
        width: 121px;
        margin-top: 5px;
    }
    .navbar-cgu .changearticle > div.up:after {
        content : 'Haut de page';
        display: block;
        width: 120px;
        margin-top: 5px;
    }
}

.tableofcontents {
    width: 395px;
    background-color: #606060;
    padding: 10px 20px;
    height: 100%;
    position: fixed;
    overflow-x: hidden;
    top: 0;
    left: 0;
    font-size: 90%;
    transition: all 0.5s ease;
}
.tableofcontents > h1 {
    margin-top: 0;
    color: white;
    font-family: coolvetica,helvetica;
    font-size: 32px;
}
.tableofcontents > .article {
    margin-bottom: 15px;
}
.tableofcontents > .article a {
    color: white;
    display: block;
}
.tableofcontents a:hover {
    text-decoration: none;
    text-shadow: 0px 0px 10px white;
}
.tableofcontents > .article > a span {
    font-weight: bold;
    text-transform: uppercase;
}
.tableofcontents > .article > a span::before {
    content: 'Article ';
}
.tableofcontents > .article > a span::after {
    content: ' : ';
}
.tableofcontents > .article > a + div {
    padding-left: 15px;
}
.tableofcontents > .article > a + div a {
    font-size: 95%;
}
.tableofcontents .active {
    position: relative;
}
.tableofcontents div.article::before {
    content: '';
    position: absolute;
    top: -8px;
    left: -20px;
    width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 15px solid #00988a;
    transition: all 0.5s ease;
}
.tableofcontents div.article:not(.active)::before {
    left: -35px;
}
.tableofcontents a.active ,
.tableofcontents .active a {
    color: #00988a;
}

.cgu-content {
    padding: 0 15px 50px 420px;
    font-size: 95%;
}
.cgu-content h3 {
    font-size: 18px;
    color: #00988a;
    font-weight: bold;
}
.cgu-content h3 span {
    text-transform: uppercase;
}
.cgu-content h4 {
    color: #606060;
    font-weight: bold;
    font-size: 15px;
    margin-bottom: 0;
    margin-top: 0px;
}
.cgu-content .article-content {
    color: #606060;
}
.cgu-content .article-content a {
    color: #00988a;
}
.cgu-content .subarticle-content {
    padding-left: 30px;
    margin-top: 20px;
}


@media all and ( min-width: 768px ) {
    .navbar-cgu {
        display: none;
    }
}
@media all and ( max-width: 767px ) {
    body {
        background-color: white;
    }
    .tableofcontents:not(.active) {
        /* opacity: 0; */
        margin-left: -395px;
    }
    .tableofcontents {
        background-color: #00988a;
    }
    .tableofcontents a.active ,
    .tableofcontents .active a {
        color: white;
        text-shadow: 0px 0px 10px white;
    }
    .tableofcontents .article {
        margin-bottom: 5px;
    }
    .tableofcontents .subarticles {
        display: none;
    }
    .cgu-content {
        padding: 30px 15px 50px;
    }
    .tableofcontents > .article > a span::before {
        content: '';
    }
    .tableofcontents > .article > a span::after {
        content: '. ';
    }
}
@media all and ( max-width : 395px ) {
    .tableofcontents { 
        width: 100%;
    }
}